@charset "utf-8";
/* Browser Resets*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.flexslider {margin: 0; padding: 0; }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;position:relative} 
.flexslider .slides > li.clone{position:relative}
.flexslider .slides img {width: 100%; display: block;}
.flexslider .slides > a{display: block;width: 100%;height: 0;padding-bottom: 62.81%;overflow: hidden;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme*/
.flexslider { position: relative;zoom:1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }
/* Direction Nav */
.flex-direction-nav {*height: 0;display: none;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 60px; height: 60px;  position: absolute; top: 50%; z-index: 10; overflow: hidden; cursor: pointer; color: rgba(0,0,0,0.8);  text-indent:-999em ;margin-top:-25px;}
.flex-direction-nav .flex-prev {background:url(../../images/bwcx/lf.png) no-repeat center center;left: 0}
.flex-direction-nav .flex-next {background:url(../../images/bwcx/rt.png) no-repeat center center;right: 0}
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd}
.flex-pauseplay a:hover  { opacity: 1; }
.flex-control-nav {width: auto; position: absolute; bottom:13px; right:13px; z-index:99; }
.flex-control-nav li {margin: 10px 8px 0; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 20px; height: 20px; display: block;  background: #d1d1cf; cursor: pointer;border-radius:12px;color: #c30500;font-size: 14px;font-family: arial;text-align: center;line-height: 20px;}
.flex-control-paging li a:hover { background: #c30500;color: #fff;}
.flex-control-paging li a.flex-active { background: #c30500;color: #fff;}
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
/*content*/
.content{width:100%;max-width: 1920px;margin:0 auto;letter-spacing: 1px;}
.mode01,.mode02,.mode03,.mode04,.mode05{width: 1200px;margin:0 auto;overflow: hidden;}
.articleList01{width: 100%;overflow: hidden;margin: 60px 0 0;}
.rightMore01{float: right;}

.listTitle{background: url(../../images/bwcx/Til.png) left center no-repeat;height: 47px;padding-left: 220px;position: relative;overflow: hidden;}
.listTitle .title{line-height: 47px;font-size: 30px;font-weight: bold;color: #333;}
.listTitle .title span{color: #c30500;}
.listTitle .more{background: url(../../images/bwcx/more.png) center center no-repeat;width: 18px;height: 18px;display: block;position: absolute;right: 0;top: 15px;}
.listTitle .line{display: block;width: 100%;height: 1px;position: absolute;bottom: 0;left: 220px;background: #C30500;}

.listTitle2{height: 47px;margin: 0 auto;font-size: 0;text-align: center;}
.listTitle2 .title{line-height: 47px;font-size: 30px;font-weight: bold;color: #333;border-top: 1px solid #C30500;display: inline-block;*display: inline;*zoom: 1;vertical-align: top;padding: 0 20px;margin: 0 -1px;}
.listTitle2 .title span{color: #c30500;}
.listTitle2 img{display: inline-block;vertical-align: top;}

.mode01Right .listTitle{margin-bottom: 5px;}
.imagesList{width: 54.1%;float: left;position: relative;}
.imagesList .imgResponse{padding-bottom: 66.6%;}
.slide_txt01{height: 50px;line-height: 50px;position: absolute;left: 0;bottom: 0;font-size: 18px;z-index: 100;color:#fff;background:url(../../images/bwcx/banner_bg.png) repeat;width: 100%;font-weight: normal;overflow: hidden;}
.slide_txt01 a{color:#fff;padding:0 15px;}

.mode01Right{width: 43.5%;float: right;}
.list01 li{padding: 25px 0 15px;border-bottom: 1px dashed #ccc;}
.list01 li .title{font-size: 16px;line-height: 18px;height: 18px;overflow: hidden;display: block;white-space: nowrap;text-overflow: ellipsis;margin-bottom: 14px;}
.list01 li .info{font-size: 14px;line-height: 22px;color: #999;height: 44px;overflow: hidden;}
.list01 li .title:hover{font-weight: bold;font-size: 18px;color: #333;}

.mode02{margin-top: 60px;}
.mode02 .lf{width: 48.3%;float: left;overflow: hidden;}
.mode02 .rt{width: 46.6%;float: right;overflow: hidden;}

.list02{margin-top: 18px;}
.list02 li{line-height: 40px;height: 40px;overflow: hidden;}
.list02 li .rightDate{float: right;font-family: arial;font-size: 16px;color: #999;}
.list02 li .title{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 16px;}

.list03{margin: 10px -20px 0 0;overflow: hidden;}
.list03 li{width: 50%;float: left;margin-top: 20px;*width: 279px;}
.list03 li .list03box{margin-right: 20px;border: 2px solid #e5e5e5;padding: 18px 12px 28px 20px;position: relative;display: block;}
.list03 li .list03box .title{font-size: 16px;line-height: 24px;height: 48px;overflow: hidden;display: block;}
.list03 li .list03box .info{font-size: 14px;line-height: 22px;height: 22px;overflow: hidden;color: #999;margin-top: 18px;display: block;}
.list03 li .list03box:hover{background: #C30500;border-color: #fff;}
.list03 li .list03box:hover:after {content: '';width: 22px;height: 22px;background: url(../../images/bwcx/icon2.jpg) no-repeat center center;position: absolute;right: 0;bottom: 0;}
.list03 li .list03box:hover .title,.list03 li .list03box:hover .info{color: #fff;}

.mode03{margin-top: 42px;}
.list04{overflow: hidden;margin: 20px 0 40px;}
.list04 li{width: 50%;float: left;line-height: 40px;height: 40px;overflow: hidden;}
.list04 li a{padding:0 50px;display: block;height: 40px;overflow: inherit;white-space: nowrap;text-overflow: ellipsis;font-size: 16px;*padding-left: 0;}
.list04 li:nth-child(1) a{background: url(../../images/bwcx/01.png) left center no-repeat;}
.list04 li:nth-child(2) a{background: url(../../images/bwcx/02.png) left center no-repeat;}
.list04 li:nth-child(3) a{background: url(../../images/bwcx/03.png) left center no-repeat;}
.list04 li:nth-child(4) a{background: url(../../images/bwcx/04.png) left center no-repeat;}
.list04 li:nth-child(5) a{background: url(../../images/bwcx/05.png) left center no-repeat;}
.list04 li:nth-child(6) a{background: url(../../images/bwcx/06.png) left center no-repeat;}
.list04 li:nth-child(7) a{background: url(../../images/bwcx/07.png) left center no-repeat;}
.list04 li:nth-child(8) a{background: url(../../images/bwcx/08.png) left center no-repeat;}
.list04 li:nth-child(9) a{background: url(../../images/bwcx/09.png) left center no-repeat;}
.list04 li:nth-child(10) a{background: url(../../images/bwcx/10.png) left center no-repeat;}
.list04 li:nth-child(11) a{background: url(../../images/bwcx/11.png) left center no-repeat;}
.list04 li:nth-child(12) a{background: url(../../images/bwcx/12.png) left center no-repeat;}
.list04 li:nth-child(13) a{background: url(../../images/bwcx/13.png) left center no-repeat;}
.list04 li:nth-child(14) a{background: url(../../images/bwcx/14.png) left center no-repeat;}
.list04 li:nth-child(15) a{background: url(../../images/bwcx/15.png) left center no-repeat;}
.list04 li:nth-child(16) a{background: url(../../images/bwcx/16.png) left center no-repeat;}

/* 0916 */
.mode04{margin-top: 30px;}
.list05{overflow: hidden;}
.list05 li{width: 20%;float: left;}
.list05 li a{display: block;margin: 16px 20px;}
.list05 li a .img{width: 100%;display: block;padding-bottom: 50%;overflow: hidden;height: 0;}
.list05 li a .img img{display: block;width: 100%;}
/* 0916缁撴潫 */

